header {
    background-color: rgb(226, 43, 226);
    color: rgb(1, 203, 253);
}
.cabecalho.imagem{
    width:10%;
}
.cabecalho {
    background-color: rgb(226, 43, 226);
    color: rgb(1, 203, 253);
    display: flex;
    justify-content: space-around;
}
.cabecalho.lista.item{
    display: inline-block;
    margin:0 16px;
    padding:0 24px;
    justify-content: space-around;
    font-size: 24px;
}
.madu-imagem {
    width:05%;
    height:05%;
}
.madu{
    background-image: linear-gradient(rgb(226, 43, 211),#383d58);
    color: rgb(1, 203, 253)
    display: flex;
}